<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9Gi-Jj-7Ww.title</key>
	<string>编辑资源</string>
	<key>oai-9A-7uA.ibShadowedToolTip</key>
	<string>转到画布上的控件资源去编辑。</string>
</dict>
</plist>
